/*
font-family:'Merriweather', serif;
font-family:'Avenir LT W01 35 Light';
font-family:'AvenirLTW01-35LightObli';
font-family:'Avenir LT W01 45 Book';
font-family:'AvenirLTW01-45BookObliq';
font-family:'Avenir LT W01 55 Roman';
font-family:'AvenirLTW01-55Oblique';
font-family:'Avenir LT W01 65 Medium';
font-family:'AvenirLTW01-65MediumObl';
font-family:'Avenir LT W01 85 Heavy';
font-family:'AvenirLTW01-85HeavyObli';
font-family:'Avenir LT W01 95 Black';
font-family:'AvenirLTW01-95BlackObli';
*/

body {
	color: #82705D;
	font-family: 'Avenir LT W01 65 Medium', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	}

p {
	padding: 0 0 10px 0;
	}

a,
a:visited {
	color: #5F3B8F;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

h3 {
	color: #5F3B8F;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.3em;
	margin: 0.769em 0;
	}

hr {
	background-color: #CCC;
	border: 0;
	height: 1px;
	}

a.pdf {
	background: transparent url("../images/download.gif") no-repeat 0 0;
	padding: 2px 0 0 25px;
	}

#block-system-main ul {
	list-style-position: outside;
	list-style-type: disc;
	margin: 10px 0 15px 40px;
	}

#block-system-main li {
	padding: 0 0 5px 0;
	}
	
.view-vera-in-the-news .views-row,
#block-views-vera-press-releases-block-1 .views-row {
	border-bottom: 2px dotted #CCC;
	padding: 10px 0 20px 0;
	}
	.view-vera-in-the-news .views-row-last {
		border: 0 none;
		}

.view-vera-press-releases .views-row {
	padding-bottom: 20px;
	}

.view-vera-in-the-news .views-field-title a,
.view-vera-in-the-news .views-field-title a:visited,
.view-vera-press-releases .views-field-title a,
.view-vera-press-releases .views-field-title a:visited {
	font-weight: bold;
	}
	
.view-vera-in-the-news .date-display-single,
.view-vera-press-releases .date-display-single,
.view-vera-in-the-news-for-topics .date-display-single {
	font-size: 11px;
	text-transform: uppercase;
	}

.view-vera-in-the-news .views-label-field-topics {
	font-size: 12px;
	font-weight: bold;
	text-transform: lowercase;
	}
	
.view-vera-in-the-news .views-field-field-topics .field-content {
	display: inline;
	}

.view-vera-in-the-news .views-field-field-topics .field-content a {
	font-size: 12px;
	margin-right: 10px;
	}

.node-type-vera-in-the-news .publish-date label,
.node-type-news .publish-date label {
	display: inline;
	float: left;
	font-style: italic;
	margin-right: 5px;
	}

.node-type-vera-in-the-news .publish-date .field-name-field-date,
.node-type-news .publish-date .field-name-field-date {
	display: inline;
	font-style: italic;
	}

a.feed {
	background: transparent url(../images/rss.png) no-repeat 0 0;
	display: block;
	height: 16px;
	text-indent: -9999px;
	width: 16px;
	}

.rteindent1 {
	margin-left: 40px;
	}

#block-views-vera-in-the-news-block-1 {	
	margin-top: 50px;
	}
	
#region-content #block-views-vera-press-releases-block-1 .view-header h2,
#region-content #block-views-vera-in-the-news-block-1 .view-header h2 {
	display: inline;
	float: left;
	font-size: 14px;
	margin-right: 10px;
	}

#region-content #block-views-vera-press-releases-block-1 .view-header p,
#region-content #block-views-vera-in-the-news-block-1 .view-header p {
	display: inline;
	float: left;
	}
	
.view-vera-press-releases a.feed,
.view-vera-in-the-news a.feed,
#region-content #block-views-vera-press-releases-block-1 .view-header a.feed,
#region-content #block-views-vera-in-the-news-block-1 .view-header a.feed {
	position: relative;
	}

#region-content #block-views-vera-press-releases-block-1 .view-content,
#region-content #block-views-vera-in-the-news-block-1 .view-content {
	clear: both;
	}

#region-content #block-views-vera-in-the-news-block-1 .views-field-field-topics {
	margin-top: 0;
	}

#region-content #block-views-vera-in-the-news-block-1 .views-field-field-topics a {
	background-color: transparent;
	padding: 0;
	}

#block-views-vera-press-releases-block-1 .views-row-last,
#block-views-vera-in-the-news-block-1 .views-row-last {
	border-bottom: 0 none;
	}

#block-views-vera-press-releases-block-1 a.read-more,
#block-views-vera-in-the-news-block-1 a.read-more {
	background: transparent url(../images/arrow_more.gif) no-repeat scroll right top;
	color: #666;
	font-size: 11px;
	padding-right: 30px;
	text-transform: uppercase;
	}
	
.node-type-vera-in-the-news .field-name-field-link a {
	background: url(../images/arrow-right-purple.gif) right 3px no-repeat transparent;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	text-transform: uppercase;
}

/* profiles */

.page-user .user-role {
	color: #eeaf30;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	}

sup {
	font-size: 11px;
	vertical-align: super;
	}

.field-name-body ol {
	list-style-type: decimal;
	margin-left: 20px;
	}